# Croatian (hr_HR)
hr:
  can_you_spot_the_link: Možeš li uočiti <span>poveznicu?</span>
  hello: Bok!
  please_select_a_language_to_get_started: Odaberi jezik za početak.
  confirm: Potvrdi
  get_started: Početak
  drag_to_reveal: Povuci za otkrivanje
  shuffle_cards: Promiješaj karte
  spot_another_link: Uoči još jednu poveznicu
  challange_a_friend: Izazovi prijatelja
  learn_more: Saznaj više
  